<?php

namespace App\Validations;

class TipoExtornoValidation {

	public static function register(): array {

		return [ 
				"descricao" => [ 
						'label' => 'Descrição',
						'rules' => 'trim|required'
				]
		];

	}

	public static function update(): array {

		return [ 
				"descricao" => [ 
						'label' => 'Descrição',
						'rules' => 'trim|required'
				]
		];

	}

}